Browse Source

Cap bandit to v1.6.2

Cap bandit to v1.6.2 so we do not pull in a python3 only version.
Without this fix the unit tests will fail to setup and run properly.

Closes-Bug: 1916494

Signed-off-by: Charles Short <charles.short@windriver.com>
Change-Id: I7afbc8d224f28146af42f43593586cd680a52aaf
changes/01/772201/3
Charles Short 5 months ago
parent
commit
9a08e51d41
1 changed files with 1 additions and 1 deletions
  1. +1
    -1
      test-requirements.txt

+ 1
- 1
test-requirements.txt View File

@ -2,7 +2,7 @@ hacking>=2.0<2.1
pycodestyle>=2.0.0 # MIT License
mock>=2.0.0 # BSD
bandit!=1.6.0,>=1.1.0,<2.0.0
bandit>=1.1.0,<1.6.3 # Apache-2.0
bashate >= 0.2
PyYAML >= 3.1.0
yamllint >= 0.5.2

Loading…
Cancel
Save